@font-face {
    font-family: 'Helvetica';
    src: url('../../fonts/HelveticaNeueLTCom-HvCn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    line-height: 17;
}
.claer{
    clear: both;
}

.detail_content .Body{ margin-bottom: 10px; }

.news_image{
    width: 100%;
}
.news_image img{
    max-width: 100%;
	margin-bottom: 15px;
}
.news_date
{
    color: #363636;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
}
.news_heading{
    color: #0072bc;
    font-weight: bold;
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
}

.news_header{
    color: #000;
    font-weight: bold;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	line-height: 20px;
}
.news_source_type{
    font-family: Arial, Helvetica, sans-serif;
    color: #363636;
    font-size: 12px;
    font-weight: bold;
    float: left;
    line-height: 0px !important;
}
.news_source_type a.author{
    line-height: 11px;
    margin-left: 14px;
}
.hr
{
    max-width: 100%;
}
.news_content{
    width: 100%;
    font-size: 17px;
    line-height: 24px;
	font-family: Arial;
    
}

.news_content br{
	border-bottom: 8px solid #FFF;
	display: block;
	content: "";
}

.news_content .trending_dicussions_box
{
    width: 300px;
    
    display: block;
    float: left;
    margin:8px 8px 0px 0px;
}
.dotted_hr{
    max-width: 100%;
}
.as_on_epaper
{
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
.as_on_epaper .epaper_image{
    background: #ebebeb;
    padding: 8px;
    margin-right: 10%;
}
.as_on_epaper .epaper_image img{
    width: 100%;
}
.as_on_epaper .epaper_image .heading{
    color: #0072bc;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
}
.as_on_epaper .ad{
    width: 52%;
}
.other_category_stories{
    width: 100%;
}
.other_category_stories .heading{
    font-size: 20px;
    color: #000;
    margin-bottom: 3px;
    font-family: Helvetica;
    font-weight: bold;
}
.other_category_stories .hr
{
    width: 670px;
}
.other_category_stories .box_content{
    border: 1.5px solid #e1e1e1;
    margin-top: 10px;
    padding: 15px;
    display: inline-block;
    width: 95%;
}
.other_category_stories .news_box_big{
    width: 46%;
    margin-bottom: 12px;
    min-height: 150px;
	margin-right: 20px;
}
.other_category_stories .news_box_big .date{
    color: #000;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
    /*font-weight: bold;*/
}
.other_category_stories .news_box_big .heading, .other_category_stories .news_box_big .heading a{
    color: #0072bc;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    /*word-break: break-all;
    min-height: 28px;*/
}
.other_category_stories .news_box_big .item{
    display: inline-block;
    margin-top: 5px;
    min-height: 80px;
    min-width: 300px;
    
}
.other_category_stories .news_box_big .item .item_image{
    max-width: 102px;
    max-height: 77px;
    overflow: hidden;
    margin-right: 4px;
}
.other_category_stories .news_box_big .item .item_content{
    display: inline;
    margin-left: 7px;
    
}
.other_category_stories .news_box_big .item .item_content .source_type, .other_category_stories .news_box_big .item .item_content .source_type a.author{
    font-family: Arial, Helvetica, sans-serif;
    color: #363636;
    font-size: 12px;
    font-weight: bold;
}
.other_category_stories .news_box_big .item .item_content .item_exerpt{
    font-size: 12px;
    line-height: 14px;
    font-family: verdana, Arial, Helvetica, sans-serif;
}
.other_category_stories .news_box_big .item .item_content .item_exerpt p{
    font-size: 12px;
    word-break: break-all;
    font-family: verdana,"Times New Roman",Times,serif;
}
.other_category_stories .news_box_big .big_box_hr
{
    width: 100%;
}











.other_category_stories .item_small{
    display: block;
    max-height: 60px;
    display: inline-block;
    width: 204px;
    margin-right: 8px;
    margin-bottom: 8px;
}
.other_category_stories .item_small .item_image
{
    max-width: 79px;
    max-height: 59px;
}
.other_category_stories .item_small .item_image img{
    width: 79px;
    max-height: 59px;
}
.other_category_stories .item_small .item_content{

    display: inline;
    margin-left: 5px;
    width: 60%;
    
}
.other_category_stories .item_small .item_content .date{
    color: #000;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-weight: bold;*/
}
.other_category_stories .item_small .item_content .item_exerpt, .other_category_stories .item_small .item_content .item_exerpt a{
    color: #0072bc;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 15px;
    margin-bottom: 10px;
}
.other_category_stories .item_small .item_small_hr{
    width: 80%;
}

.box_header_recent_activity{
    background: #ECEFF4;
    height: 20px;
    padding: 9px 0 0px 10px;
    font-family: Arial;

}

.widget_magazines { margin-top: 15px; }
.widget_followus { margin-top: 30px; margin-bottom: 0px; }

#sidebar .related_news
{
    width: 100%; 
}
#sidebar .related_news a.title{
    font-family: Arial,Helvetica,sans-serif;
}
#sidebar .related_news .date{
    font-family: Arial,Helvetica,sans-serif;
}
#sidebar .related_news .author_name, #sidebar .related_news .author_name a.author{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000;
}
#sidebar .related_news .right_panel .title
{
    font-family: 13px;
}


#home_page.related_news { width: 300px; float: right; margin: 10px 0px 0px 10px; }
	#home_page .most_viwed li{ margin-right: 10px; }



#poll_widget_view_wrapper{ margin-top: 10px; padding-bottom: 20px; }

/*--CSS FOR HEADING BOTTOM BORDERS FOR DIFFERENT COLOR IMPLEMENTATI0NS--*/
.category_stories
{
    border-bottom: 3px solid #DBDBDD !important;
}




/*DETAIL PAGE IMAGES SLIDER CSS*/
.slides_container {
    width:670px;
    display:none;
}
.slides_container img{
    
}

/*
    Each slide
    Important:
    Set the width of your slides
    If height not specified height will be set by the slide content
    Set to display block
*/
.slides_container div {
    width:470px;
    min-height:500px;
    display:block;
}

/*
    Optional:
    Reset list default style
*/
.pagination {
    list-style:none;
    margin:0;
    padding:0;
}
.pagination li{
    list-style: none;
    float: left;
    width:20px;
    height: 20px;
    background: url(../../images/client/bullets.png);
    background-position: 0px 0px;
    margin-right: 4px;
}
.pagination li.current{
    list-style: none;
    float: left;
    width:20px;
    height: 20px;
    background: url(../../images/client/bullets.png);
    background-position: 0px 18px;
    margin-right: 4px;
}
.pagination li a{
    opacity: 0;
    width:20px;
    height: 20px;
    display: block
}

/*
    Optional:
    Show the current slide in the pagination
*/
.pagination .current a {
    color:red;
}

.detail_tags a{
        position:relative;
        float:left;
        margin-right:3px;
        margin-bottom:4px;
        padding:5px 8px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        background-color:#000;
        color: #fff;
        font-family: Arial;
}
.detail_tags a:hover{ color:#FFF; background-color:#3A3A3A; text-decoration:none;}

/*for fixed side bar*/
#floater{
	position:absolute;
	left:675px;
	top:3%;
}
#sharebar {
	position:relative;
	border:1px solid #E5E5E5;
	background-color:#fff;
	width:80px;
	height:300px;
}
#sharebar.fixed {
	position: fixed;
	left: 90%px;
	top: 30%;
}
.send_to_friend
{
	vertical-align: middle;
	width: 35px;
}

.news_link_hidden { display: none; }